Subject: Tuesday meeting and lunch follow-up
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 22 Oct 2001 12:51:27 -0700 (PDT)

Tuesday - 10:00 to 12:00 - is the all-employee meeting at the Hyatt.  Given negative publicity over the last several days and the dramatic market reaction (stock price today down to $20), the meeting tomorrow should be well attended and I would expect that the questions will be quite candid.  MD's had a meeting this morning with Lay, Whalley and Frevert, and we made suggestions on what should be covered in the all-employee meeting.  

I have dropped out of my recruiting trip to Oklahoma tomorrow so that I can be present at the Hyatt meeting.  Since Mark and Greg are both travelling, I think that it is important to both Ken Lay and employees for us to have a visible prescence at the meeting.  As a follow up, I am pulling together a group of senior leaders within ENW at noon for an informal lunch (in the conference room without door handles!). We will discuss what we heard at the all-employee meeting and how to anticipate employee questions and deal with the possibililty of low morale.  I will stress the importance of visible, consistant leadership at this time, and will ask all to do their part on this.  I discussed this with Greg Piper this morning, and he suppports this effort.

Who do you want to have attend the lunch folllow-up meeting?  I need to send a note ASAP today to get this on everyone's calendar.  Beth Perlman suggested that we included Senior Directors and above.  Are you two okay with this?  --Sally